/* nav ul {

    gap: 32px !important;

} */

.all-resources {
	padding-top: 80px;

	width: 100%;
	position: relative;
	overflow: hidden;
	/* text-align: center; */
	scroll-margin-top: 100px;
}

.container {
	position: relative;
	z-index: 1;
}

.pg-h {
	font-family: Pacifico;
	margin-top: 160px;
}

.card-content {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	text-align: left;
}






@media (max-width: 768px) {
	body {
		max-width: 100%;
	}


	.all-resources {
		text-align: center;
	}

	.pg-h {
		margin-top: 40px;
	}

}